.float-right {
    float: right;
}

.f-w-bolder {
    font-weight: bolder;
}

.f-w-bold {
    font-weight: bold;
}

.c-02aa02 {
    color: #02aa02;
}

.text-align-center {
    text-align: center !important;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.hide-scrollbar::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.hide-scrollbar {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

.display-flex {
    display: flex !important;
}

.wrap {
    flex-wrap: wrap !important;
}

.child-center-middle {
    display: flex;
    justify-content: center;
    align-items: center;
    align-content: center;
    width: 100%;
    height: 100%;
}

.display-block {
    display: block;
}

.flex-column {
    flex-flow: column wrap;
}

.flex-row {
    flex-flow: row wrap;
}

.jc-sb {
    justify-content: space-between;
}

.jc-center {
    justify-content: center;
}

.vertical-center {
    align-items: center;
    align-content: center;
 }

.bullet-none {
    list-style-type: none;
}

/* button {
    all: unset;
    cursor: pointer;
} */

.float-left {
    float: left !important;
}

.float-right {
    float: right !important;
}

.position-relative {
    position: relative !important;
}

.position-sticky-0 {
    position: sticky;
    top: 0;
}

/* .sticky-bottom {
    position: -webkit-sticky;
    position: sticky;
    bottom: 0;
    width: calc(100% - 30px);
} */

.position-fixed {
    position: fixed;
}

.position-absolute {
    position: absolute !important;
}

.top-0 {
    top: 0;
}

.right-0 {
    right: 0;
}

.z-index100 {
  z-index: 100;
}

.circle {
    border-radius: 50% !important;
}

a {
    text-decoration: none;
    display: inline-block;
}

a:link {
    text-decoration: none;
}

a:visited {
    text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a:active {
    text-decoration: none;
}

.display-none {
    display: none !important;
}

.m-b-24px {
    margin-bottom: 24px;
}

.m-t-24px {
    margin-top: 24px;
}


.m-l-10px {
    margin-left: 10px !important;
}

.m-t-10px {
    margin-top: 10px !important;
}

.m-b-10px {
    margin-bottom: 10px !important;
}

.m-r-10px {
    margin-right: 10px !important;
}

.m-r-60px {
    margin-right: 60px;
}

.m-10px {
    margin: 10px !important;
}

.m-16px {
    margin: 16px !important;
}

.m-64px {
    margin: 64px;
}

.h-50p {
    height: 50% !important;
}

.w-fit {
    width: fit-content;
}

.w-50p {
    width: 50%;
}

.w-100p {
    width: 100% !important;
}

.h-100p {
    height: 100% !important;
}

.w-80p {
    width: 80%;
}

.w-174px {
    width: 174px !important;
}

.m-l-auto {
    margin-left: auto;
}

.m-r-auto {
    margin-right: auto;
}

.m-auto {
    margin: auto;
}

.p-12px {
    padding: 12px;
}

.p-24px {
    padding: 24px;
}

.p-48px {
    padding: 48px;
}

.p-8-18px {
    padding: 8px 18px;
}

.bgc-white {
    background-color: #fff;
}

.bd-r-1px {
    border-right: 1px solid #dcdcdc;
}

.b-r-8px {
    border-radius: 8px;
}

.cursor-pointer {
    cursor: pointer !important;
}

.dummyComponent > :disabled {
    background-image: repeating-linear-gradient(45deg, #dedede, #fffafa 2%) !important;
    opacity: 0.5 !important;
    cursor: not-allowed !important;
}

.f-s-24px {
    font-size: 24px;
}

.line-gap {
    line-height: 2;
}

.p-l-24px {
  padding-left: 24px;
}

.b-l-light {
  border-left: 1px solid #ddd;
}